td, body { color:#000; SCROLLBAR-FACE-COLOR: #f1f1f1; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-DARKSHADOW-COLOR: #666666; SCROLLBAR-BASE-COLOR: #666666;font-family:Microsoft YaHei!important; font-size:14px; }
a:link { color:#000000; text-decoration:none }
a:active { color:green; text-decoration:none }
a:hover { color:#3399FF; text-decoration:underline }
.alpah { filter: alpha(opacity=28) }
.bg_td { BACKGROUND-COLOR: #f7f7f7; }
/* 用户登陆与状态 */
.adminmenu { border-bottom: 1px solid #dedede; background: #efefef; width:96%; *width:100%;
padding:7px 2%; height:24px; line-height: 22px; background-image: url('img/inputbg.gif'); }
.adminmenu .span1 { float: left; height:20px; }
.adminmenu .span2 { float: right; }
.adminmenu .login { margin: 0; }
.adminmenu .input { width:75px; }
.adminmenu input { margin-right:5; }
/* 菜单栏 */
.menu { border-bottom: 1px solid #dedede; width:750px !important; *width:760px;
padding:5px; height:20px !important; *height:30px;
}
/* 状态栏 */
.info { width:740px !important; *width:760px;
padding:10px; text-align: left; }
/* 内容区 */
.main { padding: 1px; }
/*版权声明*/
.htmlend { background: #fcfcfc; width:760px; padding:0px 0px 7px 0px; }
.htmlend span { float: right; }
.htmlend .links { padding:4px; background: #eee; }
.htmlend .copy { padding:10px; }
/*表单*/
.an { background-image: url('img/inputbg.gif'); border:1px solid #0099cc; FONT-SIZE: 12px; COLOR: #0099cc; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体", "Tahoma", "Verdana"; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none }
/*辅助新闻列表*/
.info_list { margin: 0px; padding: 0px; list-style-type: none; }
.info_list a { }
.info_list li { background-repeat:no-repeat; }
.info_list .li0 { }
.info_list .li1 { }
.info_list div { position: relative; }
.info_list .time { position: absolute; right:10px; }
/*主新闻列表*/
.news_list { width:100%; list-style-type: none; border-collapse : collapse; margin: 0px; padding: 0px; line-height:26px; }
.news_list tr { background-image: url('img/tr_bg.gif'); background-repeat: repeat-x; background-position: center bottom; }
.news_list td { border: 1px solid #efefef; }
.news_list a { margin-left: 12; padding-left:10px !important; *padding-left:0;
}
.news_list li { background-repeat:no-repeat }
.news_list .li0 { background-image: url('img/icon.gif'); }
.news_list .li1 { background-image: url('img/icon_red.gif'); }
/*分页翻页*/
.page_list { margin: 0px; padding: 0px; list-style-type: none; }
.page_list div { position: relative; padding:10px; }
.page_list select { position: relative; top: -3px }
.page_list_span1 { position: absolute; right:100px; }
.page_list_span2 { position: absolute; right:10px; }
/*搜索表单*/
.form { padding:5px; }
.form form { margin: 0; }
.form span { margin-left:50; }
.form input, .form select { margin-right:5; }
.form .key { position: relative; bottom: 3px; width:160px; }
.form select { position: relative; bottom: 2px }
.form .submit { position: relative; top: 3px; }
/*新闻产品的内容*/
.content { padding: 5px; }
.content div { }
.content h2 { text-align: center; font-size: 18px; }
.content .time { text-align:right; color:red; }
/*.content p{text-indent: 2em;}*/

/*系统分类菜单*/
div.sdmenu { }
div.sdmenu div { width: 100%; background-color:#aaa; background-image: url('img/menu_bg.gif'); overflow: hidden; border-bottom: 1px solid #fff; }
div.sdmenu div.collapsed { font-size: 13px; height: 30px; }
div.sdmenu div span { line-height:30px; font-weight: bold; font-size: 13px; color:#000; cursor: default; padding-left:25px; padding-right:25px; padding-top:5px; padding-bottom:5px }
div.sdmenu div.collapsed span { }
div.sdmenu div span#subclass { padding-left: 25px }
div.sdmenu div a { padding: 5px 10px; background: #f0f0f0; display: block; border-bottom: 1px solid #fff; color:#000; text-decoration: none; }
div.sdmenu div a.current { background : #ccc; text-decoration: none; }
div.sdmenu div a:hover { background : #e0e0e0; color: #000; text-decoration: none }
/*友情连接*/
.link { margin: 0; padding: 0; text-align: center; height: 24px !important; height: 22px; }
.link li { width: 102px; margin: 0px 2px 4px 0px !important; margin: 0px 0px 2px 0px; float: right; list-style: none; height: 22px; }
.link a { width: 100px; border: 1px solid #DDDDDD; display: block; background: #F6F6F6; font-size: 12px; text-decoration: none; line-height: 22px; text-align: center; height: 22px; }
.link a:link, .link a:visited { background-image: url('img/1.gif'); color: #000000; text-decoration: none; }
.link a:hover { background-image: url('img/2.gif'); }
.link a:active { background-image: url('img/3.gif'); }
#affi li{ display: inline; list-style-type:decimal; margin-right:10px;}